@charset "utf-8";

/* ======== 公演情報リスト ======== */
#main .hentry {
	display: inline-block;
	width: 500px;
	border-bottom: dotted 1px #aaaaaa;
}

@media screen and (max-width: 599px) {
	#main .hentry {
		display: block;
		width: auto;
		padding-bottom: 20px;
	}
}

#main .thumbnail-box {
	float: left;
	width: 120px;
	margin-bottom: 20px;
}

@media screen and (max-width: 599px) {
	#main .thumbnail-box {
		float: none;
	}
}

#main .thumbnail-box a {
	display: block;
	margin: 0 auto;
}

@media screen and (max-width: 599px) {
	#main .thumbnail-box a {
		margin-left: 0;
	}
}

#main .thumbnail-box a.zoom {
	margin-top: 10px;
	width: 56px;
	height: 18px;
	text-indent: -9999px;
	background: url(../images/zoom.gif) no-repeat;
}

#main .attachment-list-small {
	max-width: 110px;
	width: auto;
	height: auto;
	margin-bottom: 0;
	padding: 4px;
	border: #FC75AC 1px solid;
}

* html body #main .attachment-list-small {
	width: expression(this.width >= this.height ? "110px" : "auto");
}

#main .image-zoom {
	clear: left;
	float: left;
	width: 120px;
}

@media screen and (max-width: 599px) {
	#main .image-zoom {
		float: none;
		width: auto;
	}
}

#main h3.theme, #main .content {
	float: right;
	width: 360px;
}

@media screen and (max-width: 599px) {
	#main h3.theme, #main .content {
		float: none;
		width: auto;
	}
}

#main h3.theme {
	font-size: 108%;
	color: #ff6699;
}

#main .excerpt {
	font-size: 100%;
}

#main .date {
	margin-bottom: 20px;
}

body.single #main .hentry {
	border-bottom: none;
}